
CoCoA-5 - Feature #1119

Mailing list for CoCoAUsers

09 Nov 2017 10:52 - Anna Maria Bigatti

Status: Closed Start date: 09 Nov 2017

Priority: High Due date:  

Assignee: Anna Maria Bigatti % Done: 100%

Category: Release Estimated time: 6.00 hours

Target version: CoCoA-5.2.2 Spent time: 6.10 hours

Description

Investigate for making a mailing list for cocoa users.

(instead of the current hand-made list)

Related issues:

Related to CoCoA-5 - Support #1061: Release: CoCoA-5.2.2 Closed 01 Aug 2014

History

#1 - 09 Nov 2017 10:52 - Anna Maria Bigatti

- Related to Support #1061: Release: CoCoA-5.2.2 added

#2 - 13 Nov 2017 13:24 - Anna Maria Bigatti

- % Done changed from 0 to 80

- Estimated time set to 6.00 h

The current list has some problems: hand made, fliddly to maintain, based on a php script which is recently misbehaving.  Many addresses are

obsolete, and all updates are done by personal emails.

So, we need to modernise this, give up the extra information (on OS, interface,..), and use a mailing list.

I've tried the one based on our server and google-groups.

The latter seems more friendly, both for maintainer and user, so I set it up and made some experiments.

#3 - 13 Nov 2017 15:02 - John Abbott

The proposal is a unified mailing list for both CoCoA-5 and CoCoALib?

Probably reasonable, unless/until there is a reason to split them.

#4 - 13 Nov 2017 15:14 - Anna Maria Bigatti

John Abbott wrote:

The proposal is a unified mailing list for both CoCoA-5 and CoCoALib?

 

unified.

90% of the changes are in common (by design!)

20 Apr 2024 1/2



#5 - 01 Dec 2017 16:22 - Anna Maria Bigatti

Some more cleaning.  Now list is clean and ready.

I have to find out how to invite others and to advertise the subscription.

#6 - 01 Dec 2017 16:22 - Anna Maria Bigatti

- % Done changed from 80 to 90

#7 - 11 Dec 2017 18:03 - Anna Maria Bigatti

more experiments, added logo in the google page.

#8 - 16 Jan 2018 15:44 - Anna Maria Bigatti

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
